.ttlink-lab { position:relative; cursor:pointer; }
.ttip-lab { position:absolute; top:10px !important; left:-350px; width:340px; height:50px; display:none; z-index:3; background: #ffffff; color:#686c6d; padding:10px; border:1px solid #686c6d; border-bottom:2px solid #686c6d; }
.ttip-lab:after { height: 8px; left: 15%; position: absolute; top: 218px; width: 12px; }
.ttip-lab a { color:#285482; text-decoration:underline; }
.ad-single .ttlink-lab .ttip-lab a:visited { color:#285482 !important; }
.ad-alert { background: #285482; color:#ffffff; width:20px; height:20px; float:left; padding:3px 4px 1px 4px; margin-top:2px; clear: both; }
.ad-single { background: #f4f6f7; height: auto; padding: 5px 8px; margin-bottom:10px; position:relative; font-family: 'ProximaNovaSoft-Regular'; }
.ad-single p { margin-top:10px; }
.logo-holder { text-align:center; }
#adDiv { background: #ffffff; padding: 0; }
.ad-title { color:#686c6d; !important; font-size:22px; text-decoration:none !important; margin-bottom:5px; font-family: 'ProximaNova-Bold'; }			
.ad-single a:visited { color:#686c6d !important; }

/* styles for advanced link */
.advanced-link { position:relative; right:-250px; top:-7px; }
.advanced-link a:link, .advanced-link a:visited { text-decoration:none; padding:3px; background:#00305E; font-size:14px; color:#ffffff; }
.advanced-link a:hover { text-decoration:underline !important; color:#ffffff !important; }

.tri-up { position:relative;  margin-top:10px; padding:5px 10px; border:1px solid #a9b5b9; background:#fff; box-shadow:0 0 2px rgba(0, 0, 0, 0.3); }
.tri-up:before, .tri-up:after { content:""; position:absolute; width:0; height:0; border-style:solid; border-color:transparent; border-top:0; }
.tri-up:before { top:-10px; right:21px; border-bottom-color:#a9b5b9; border-width:0 10px 10px; }
.tri-up:after { top:-9px; right:22px; border-bottom-color:#fff; border-width:0 9px 9px; }

.tri-left { position:relative;  margin-top:10px; padding:5px 10px; border:1px solid #a9b5b9; background:#fff; box-shadow:0 0 2px rgba(0, 0, 0, 0.3); }
.tri-left:before, .tri-left:after { content:""; position:absolute; width:0; height:0; border-style:solid; border-color:transparent; border-top:0; }
.tri-left:before { top:18px; left:-14px; border-top:10px solid transparent; border-bottom:10px solid transparent; border-right:10px solid #a9b5b9; }
.tri-left:after { top:18px; left:-12px; border-top:10px solid transparent; border-bottom:10px solid transparent; border-right:10px solid #fff; }

.inner-search .advanced-search { right:405px; top:50px; width:350px; position:absolute; display:none; padding:5px 20px; boder:1px solid #ccc; }
.inner-search .advanced-search h2 { color:#285482 !important; }
.inner-search .advanced-search input[type='text'] { width:95%; }
.inner-search .advanced-search .radio-set { margin:10px 0; }
.inner-search .advanced-search .radio-set .rr { margin-right:0 !important; }
.inner-search .advanced-search radio-set label { float:left !important; margin-right:15px; }
.inner-search .advanced-search .radios label { position:relative; top:-4px; }
.inner-search .advanced-search .radio-set input[type='radio'], .radio-set input[type='checkbox'] { float:left; }

.inner-search .arrow { top:10px !important; }
